{
  "name": "wpct-accordion-block",
  "version": "0.1.0",
  "description": "An accordion custom block",
  "author": "Còdec",
  "license": "GPL-3.0-or-later",
  "main": "build/index.js",
  "scripts": {
    "build": "wp-scripts build",
    "start": "wp-scripts start"
  }
}
